Subject: Re: Contact Information
From: "Michael B" <[email-masked]>
To: "Paypal, PODC" <[email-masked]>
Date: Thu, 13 Dec 2012 11:43:51 -0500

Hello Heidi.
I found your contact info and thought maybe you could help me with an issue with a transaction.  We have been trying to get resolution on a chargeback that was filed back in November (on transaction #28582076AT7154622).  I was on hold for about a half hour yesterday before I got through to speak with someone and it took me another half hour to explain what was needed. The man was able to give me a processor reference number of 24492152271849297026 for the chargeback transfer. However, apparently the customer withdrew the chargeback so that we could just issue a refund.  The customers' bank is stating that they did return the money back to the bank Paypal uses.  I have asked for a reference number for this transaction and am hoping to have that soon.  I called again today to speak with someone there and was on hold for almost a half hour before I decided to hang up and just email you.  I am hoping to have you or maybe someone else there that can be my "go-to" person so I do not need to re-explain myself each time I call in.  Is it possible to have someone call me regarding this matter so that we can work towards getting this matter resolved.
Thank you,
Michael B
LLPS

From: Paypal, PODC 
Sent: Wednesday, May 23, 2012 2:45 PM
To: [email-masked] 
Subject: Contact Information

Mike,

It was a pleasure speaking with you today. Below is my contact information for future use. Please let me know if you ever need anything!

Regards,

Heidi R. Block

Associate Account Manager

Account Management Team Hours: Monday - Friday, 7:30am to 6pm CST

E-mail: [email-masked]

Phone: 888-215-5506

 

-----------------------------------------------

7700 Eastport Parkway

LaVista, NE 68128